--PJ017930 - Change 06 - 07242015

USE [COWS]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

-- 1. Add new columns to dbo.REDSGN_DEVICES_INFO
ALTER TABLE [dbo].[REDSGN_DEVICES_INFO]
ADD [EVENT_ID] int NULL
go


--2. Add foreign key constraint
ALTER TABLE [dbo].[REDSGN_DEVICES_INFO]
	ADD CONSTRAINT [FK05_REDSGN_DEVICES_INFO] FOREIGN KEY ([EVENT_ID]) REFERENCES [EVENT]([EVENT_ID])
		ON DELETE NO ACTION
		ON UPDATE NO ACTION
GO


--
SET ANSI_NULLS OFF
GO

SET QUOTED_IDENTIFIER OFF
GO
